c893ekr=/odm/etc/camera/tornado/main_EKR/
c924hpw=/odm/etc/camera/tornado/main_HPW/
c808utf=/odm/etc/camera/tornado/front_UTF/
c640qcp=/odm/etc/camera/tornado/wide_QCP/
c918dyb=/odm/etc/camera/tornado/wide_DYB/
c023mxw=/odm/etc/camera/tornado/tele_MXW/